Start line:  
End line:  

Snippet Preview

Snippet HTML Code

Stack Overflow Questions
<Main>
Bnd-LastModified:1418306199637
Build-Jdk:1.7.0_45
Built-By:bert
Bundle-Category:sling
Bundle-Description:Registers Sling test resources with the JUnit core so that they can be run as tests.
Bundle-DocURL:http://sling.apache.org
Bundle-License:http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion:2
Bundle-Name:Apache Sling JUnit Scriptable Tests Provider
Bundle-RequiredExecutionEnvironment:J2SE-1.5
Bundle-SymbolicName:org.apache.sling.junit.scriptable
Bundle-Vendor:The Apache Software Foundation
Bundle-Version:1.0.10
Created-By:Apache Maven Bundle Plugin
Export-Package:org.apache.sling.junit.scriptable;uses:="javax.jcr,javax.servlet,javax.servlet.http,org.apache.sling.engine,org.apache.sling.jcr.api,org.apache.sling.jcr.resource,org.apache.sling.junit,org.junit,org.junit.runner,org.junit.runners,org.osgi.service.component";version="1.0.10"
Import-Package:javax.jcr,javax.jcr.observation,javax.jcr.query,javax.servlet,javax.servlet.http,org.apache.sling.api.resource;version="[2.1,3)",org.apache.sling.engine;version="[2.1,3)",org.apache.sling.jcr.api;version="[2.0,3)",org.apache.sling.jcr.resource;version="[2.0,3)",org.apache.sling.junit,org.junit;version="[4.8,5)",org.junit.runner;version="[4.8,5)",org.junit.runners;version="[4.8,5)",org.osgi.service.component;version="[1.0,2)",org.slf4j;version="[1.5,2)"
Manifest-Version:1.0
Require-Capability:osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.5))"
Service-Component:OSGI-INF/org.apache.sling.junit.scriptable.ScriptableTestsProvider.xml
Sling-Nodetypes:SLING-INF/nodetypes/slingtest.cnd
Tool:Bnd-2.3.0.201405100607
New to GrepCode? Check out our FAQ X